.title5 		{ color: white; font-size: 24px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif }
.title5 a		{ color: white; font-size: 24px; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; text-decoration: none }
.reverse3 		{ color: white; font-size: 16px }
.reverse3 a		{ color: white; font-size: 16px; text-decoration: none }
.reverse 		{ color: white; }
.reverse a		{ color: white; text-decoration: none }
.heading3		{ color: #a90232; font-size: 16px; font-weight: bold }
.heading3 a		{ color: #a90232; font-size: 16px; font-weight: bold; text-decoration: none }
.hilite3		{ color: #a90232; font-size: 16px }
.hilite3 a		{ color: #a90232; font-size: 16px; text-decoration: none }
.reverse1		{ color: white; font-size: xx-small }
.reverse1 a 	{ color: white; font-size: xx-small; text-decoration: none }
.reverse1top		{ color: white; font-size: xx-small; vertical-align: top }
.reverse1top a 	{ color: white; font-size: xx-small; text-decoration: none; vertical-align: top }
.reverse1 a:hover { text-decoration: none }
.reverse		{ color: white }
.body1			{ font-size: xx-small }
.body1 a		{ font-size: xx-small; text-decoration: none }
.link a		{ text-decoration: none }
.hilite			{ color: #a90232 }
.hilite	a		{ color: #a90232 ; text-decoration: none }
td { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.80em }
a:hover { text-decoration: underline }
textarea { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: font-size: 0.80em }
textfield { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: font-size: 0.80em }
.fixed { font-family: Courier New, Courier, Monaco, monospace }